CREATE TABLE [dbo].[RichiestaPdfStorico_BkRecPDF] (
	[nomeFile] varchar(30) NOT NULL,
	[rete] char(1) NOT NULL,
	[cod_fiscale] varchar(16) NOT NULL,
	[cod_agente] varchar(6) NOT NULL,
	[richiestaEvasa] bit NOT NULL,
	[numeroRichiesta] smallint NOT NULL IDENTITY(1,1),
	[idMetadato] int NOT NULL
)
GO